			<div class="row" ng-controller="bookController as libro">
				<div class="col-sm-12 col-md-1">
					<a href=""> <-- vover</a>
				</div>
				<div class="row">
					<div class="col-sm-12 col-md-12">
						<h2>{{libro.book.titulo}}</h2>
						<div class="row">
							<div class="col-sm-12 col-md-12">
								<img src="" alt="" class="center-block" ng-src="{{libro.book.img}}">
								<div class="row">
									<div class="col-sm-12 col-md-12">
										<strong> {{libro.book.autor}} | {{libro.book.editorial}} </strong>
										<p>{{libro.book.descripcion}}</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
